Bug 6841 - Error while loading /etc/emacs/site-start.d/10keys.el
: Error while loading /etc/emacs/site-start.d/10keys.el
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emacs21-X11)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-14 16:33 by
Modified: 2005-12-21 00:32 (History)


Attachments
mentioned patch (409 bytes, patch)
2005-05-14 16:34, viy
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-14 16:33:03
*Messages*
Error while loading /etc/emacs/site-start.d/10keys.el

due to syntax error.
patch:
--- emacs.orig/site-start.d/10keys.el	2004-05-06 17:35:33 +0300
+++ emacs/site-start.d/10keys.el	2005-05-13 12:34:29 +0300
@@ -11,4 +11,4 @@
 (global-set-key [(meta O) ?F] 'end-of-line)
 
 ;; to prevent break C-s when change XKB's group switch
-(define-key special-event-map [key-8] \'ignore-event)
\ No newline at end of file
+(define-key special-event-map [key-8] 'ignore-event)
\ No newline at end of file
------- Comment #1 From 2005-05-14 16:34:27 -------
Created an attachment (id=882) [details]
mentioned patch
------- Comment #2 From 2005-09-22 15:54:06 -------
fixed in emacs-base 0.0.4 alt4
------- Comment #3 From 2005-12-16 21:21:37 -------
closed
------- Comment #4 From 2005-12-21 00:32:22 -------
closed